/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav {
	font-size:1em;
	}
	
#nav, #nav ul {
	list-style:none;
	line-height:1;
	margin:0 auto;
	float: left;
	text-transform:uppercase;
	font: 17px Trebuchet MS,Helvetica,sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
	padding-bottom:7px;
	margin-top:-4px;
	}

#nav a {
	display: block;
	text-decoration: none;
	border:none;
	color:#ccc !important;
	}

#nav a:hover {
	color:#fff !important;
}

#nav li {
	float: left;
	list-style:none;
	border-right:0px solid #333333;
	}

#nav a, #nav a:visited {
	display:block;
	font-weight:bold;
	padding:0 12px;
	}

#nav a:hover, #nav a:active {
	color: #ffffff;
	text-decoration:none;
	}	

.current_page_item	a, #home .on  {color:#ffffff;}
	
	
	
/* Dropdown Menus for child pages */		

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 174px;
	background:#111;
	padding-top:10px;
	}
	
#nav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 172px;
	}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	}

#nav li li {
	width: 172px;
	padding: 4px 0;
	background:url("../images/splitter_content_rechts.png") center bottom no-repeat;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	font-size:0.9em;
	color:#FFF;
	}

#nav li li a:hover, #nav li li a:active {}	
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}





	

		
